// Transformation with browser prefix.

@mixin transform($value, $prefix: webkit ms o) {
	@include prefix(transform, $value, $prefix);
}

// Transformation style.
@mixin transform-style($value, $prefix: webkit ms o) {
	@include prefix(transform-style, $value, $prefix);
}

// Transformation origin.
@mixin transform-origin($value, $prefix: webkit ms o) {
	@include prefix(transform-origin, $value, $prefix);
}
